@charset "Shift_JIS";
/* ----------------------------------------------------
	layout
	2012-01-11:
				.liquidType01�A.liquidType02 �X�v���C�g��
	2012-01-12:
				. img �X�v���C�g��
---------------------------------------------------- */
.scrlist {
	margin: 8px 0;
	display: none;
}
.scrlist ul {
	margin:0 auto;
	display: none;
}
.scrlist ul li {
	width: 114px;
	background: #F1EFE7;
	text-align: center;
	padding: 5px 2px;
}
.scrlist ul li span {
	display: block;
}
.scrlist ul li span.tn {
	padding-bottom: 3px;
}
.scrlist ul li span.tn a {
	display: block;
	height: 100px;
	width: 100px;
	background: #FFF;
	border: 1px solid #CCC;
	margin:0 auto;
	overflow:hidden;
	text-align: left;
}
.scrlist ul li span. {
	font-weight: bold;
}

.scrlist ul li span. img {
	vertical-align: middle;
}
.icon_crown1,.icon_crown2,.icon_crown3{
    background: url("/pc/img/common/icon_crown_all.gif") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 10px;
    overflow: hidden;
	padding-bottom:6px;
    vertical-align: middle;
}
.icon_crown1{
	background-position: 28px 5px;
}	
.icon_crown2{
	background-position: 28px -9px;
}
.icon_crown3{
	background-position: 28px -23px;
}
.scrlist ul li span.price {
	font-weight: bold;
	font-size: 110%;
}
.scrlist ul li span.point {
	font-size: 85%;
}
.scrlist ul li span.timer {
	font-size: 85%;
}


/* �����ݒ� */
#ing .liquidType01 {
	height: 173px;
	margin: 0 0 5px 0;
}
#ing .liquidType02 {
	height: 28px;
}
#timesale .liquidType01 {
	height: 172px;
	margin: 0 0 5px 0;
}
#timesale .liquidType02 {
	height: 28px;
}
#recommend .liquidType01 {
	height: 175px;
	margin: 0 0 7px 0;
}


/* �J�e�S�� */
.liquidType02 .scrlist {
	margin: 0;
}
.liquidType02 .scrlist ul li {
	width: 125px;
	background: #FFF;
	text-align: center;
	padding: 0;
	margin: 0 1px;
	border: 1px solid #CCC;
	font-size: 85%;
	line-height: 26px;
	background: url(/pc/img/top/bg_liquidtype02.png) repeat-x left bottom;
}
.liquidType02 .scrlist ul li a {
	display: block;
}
.liquidType02 .scrlist ul li a:hover {
	text-decoration: none;
}
.liquidType02 .scrlist ul li.current {
	background: #999;
	color: #FFF;
}
.liquidType02 .scrlist ul li.current a {
	color: #FFF;
}


/* ���E�{�^���i�ʏ�j */
.liquidType01 .previous {
	display: none;
	height: 26px;
	width: 30px;
	background: url(/pc/img/top/bt_prev_type01.gif) no-repeat center 0;
	float: left;
	margin: 62px 0 0 0;
	padding: 0;
	cursor: pointer;
}
.liquidType01 .next {
	display: none;
	height: 26px;
	width: 30px;
	background: url(/pc/img/top/bt_next_type01.gif) no-repeat center 0;
	float: right;
	margin: 62px 0 0 0;
	padding: 0;
	cursor: pointer;
}
.liquidType01 .dead {
	background-position: center 0 !important;
}

/* ���E�{�^���i�J�e�S���j */
.liquidType02 .previous {
	display: none;
	height: 28px;
	width: 40px;
	background: url(/pc/img/top/bt_prev_type02.png) no-repeat center 0;
	float: left;
	margin: 0;
	padding: 0;
	cursor: pointer;
}
.liquidType02 .next {
	display: none;
	height: 28px;
	width: 40px;
	background: url(/pc/img/top/bt_next_type02.png) no-repeat center 0;
	float: right;
	margin: 0;
	padding: 0;
	cursor: pointer;
}
.liquidType02 .dead {
	background-position: center 0 !important;
}

/* ���[�f�B���O */
.liquidType01 p.loading {
	background: url(/pc/img/common/loading.gif) no-repeat 0 70px;
	width: 24px;
	height: 0;
	padding: 94px 0 0 0;
	margin: 0 auto 0 auto;
	overflow: hidden;
	zoom: 1;
}